[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=0,5, 478, 25
font_size=18
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=30013
textAlign=2


[st_PageCount]
rect=308,244, 79, 26
font_size=18
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=2

[Title_layout]
file=public\title.ini


[Button_layout]
file=public\databtnPairList.ini


[Status_layout]
BtnCount=5
rect=0,235,480,37
image=PhoneManager\PairList status bar.png

[Status_layout_btn1]
image=public\last.png
rect=395, 0, 42,37
textAlign=1
BtnName=pageup
StatusIndex=-1,0,1,2

[Status_layout_btn2]
image=public\next.png
rect=438, 0, 42,37
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,1,2

[Status_layout_btn3]
image=PhoneManager\Search.png
rect=0, 0, 42,37
textAlign=1
BtnName=Search
StatusIndex=-1,0,1,2

[Status_layout_btn4]
image=PhoneManager\X_btn.png
rect=42, 0, 42,37
textAlign=1
BtnName=delete
StatusIndex=-1,0,1,2

[Status_layout_btn5]
image=PhoneManager\C_btn.png
rect=84, 0, 42,37
textAlign=1
BtnName=connect
StatusIndex=-1,0,1,2
